﻿.dropdown-menu {
    width: 360px;
}

.dropdown-menu-icon {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
    border: 1px solid #ddd;
}

.dropdown-menu-body {
    border: 1px solid #ddd;
    padding: 5px;
    max-height: 340px;
    overflow-y: scroll;
}

.menuitem-row {
    padding: 10px;
    color: #808080;
    background-color: #ffffff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    height: 100%;
    width: 100%;
    max-width: 100%;
    margin: 0;
}

    /* unvisited link */
    .menuitem-row:link {
        color: #808080;
    }

    /* visited link */
    .menuitem-row:visited {
        background-color: #dddddd;
        color: #808080;
    }

    /* mouse over link */
    .menuitem-row:hover {
        background-color: #dddddd;
        color: #808080;
    }

    /* selected link */
    .menuitem-row:active {
        background-color: #dddddd;
        color: #808080;
    }

.menuitem-row-icon {
    width: 5rem;
    font-size: 40px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
}

.menuitem-row-viewAll {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 1px solid #ddd;
    display: none;
    text-align: center;
}

.notification-number {
    top: 0;
    left: 8px;
    background-color: transparent;
}

.color-animation {
    -webkit-animation-name: coloranimation; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
    animation-name: coloranimation;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes coloranimation {
    0% {
        color: #366b9e;
    }

    25% {
        color: rgb(252, 164, 2);
    }

    50% {
        color: red;
    }

    75% {
        color: rgb(252, 164, 2);
    }

    100% {
        color: #366b9e;
    }
}

/* Standard syntax */
@keyframes coloranimation {
    0% {
        color: #366b9e;
    }

    25% {
        color: rgb(252, 164, 2);
    }

    50% {
        color: red;
    }

    75% {
        color: rgb(252, 164, 2);
    }

    100% {
        color: #366b9e;
    }
}
